//==================================================================
//
//	File name	:	message_ja.js
//
//	Summary		:	Jaswinメッセージ
//
//	Ceated		:	2018/11/15
//	Written by	:	飯原 裕司
//	Copyright	:	(有)ソフトインク
//
//==================================================================

(function (jaswin) {
	// Error messages
	jaswin.ALERT_ALLOCATE = "コントロールが配置されていません。[{1}]";
	jaswin.ALERT_CANNOT_IF_MULTIPART = "マルチパートの場合はこのメソッドを使用できません。[{1}]";
	jaswin.ALERT_CONTROL_ADD = "配置されるまでコントロールを追加できません。[{1}]";
	jaswin.ALERT_DUPLICATION_ID = "同じIDがすでに登録されています。[{1}]";
	jaswin.ALERT_INCLUDE = "{1}をリンクしてください。";
	jaswin.ALERT_MUST_UNIT = "詳細表示をする場合は単位を指定してください。[{1}]";
	jaswin.ALERT_NO_FILE = "ファイルが選択されていません。[{1}]";
	jaswin.ALERT_NUMBER_DATA = "データの数が正しくありません。[{1}]";
	jaswin.ALERT_NUMBER_LABEL = "ラベルの数が正しくありません。[{1}]";
	jaswin.ALERT_NUMBER_OVERFLOW = "オーバーフロー指定の数が正しくありません。[{1}]";
	jaswin.ALERT_NUMBER_STYLE = "スタイルの数が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ALIGN = "文字列寄せの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ANCHOR_X = "水平固定の型が正しくありません。";
	jaswin.ALERT_TYPE_ANCHOR_Y = "垂直固定の型が正しくありません。";
	jaswin.ALERT_TYPE_BACKGROUND = "背景色の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_BIND_GAUGE = "ポインタの動きをゲージに合わせるかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_BOLD = "太字フォント指定の型が正しくありません。";
	jaswin.ALERT_TYPE_BORDERCOLOR = "境界線色の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_BOTTOM = "下位置の型が正しくありません。";
	jaswin.ALERT_TYPE_CALLBACK = "コールバック関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_CHECKBOX = "チェックボックスをつけるかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_CHECKED = "チェックされているかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_COL_LAYOUT = "カラムレイアウトの型が正しくありません。";
	jaswin.ALERT_TYPE_COL_NUMBER = "カラム数の型が正しくありません。";
	jaswin.ALERT_TYPE_COLUMNS = "カラムの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_CONTAINER = "コンテナかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_CONTENTS = "コンテンツの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_CONTENT_TYPE = "コンテントタイプヘッダの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_CONTROL = "コントロールの型が正しくありません。";
	jaswin.ALERT_TYPE_DATA = "データの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_DATE = "日付の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_DATABIND = "データバインドの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_DEFAULT = "初期値の型が正しくありません。";
	jaswin.ALERT_TYPE_DELIMITER = "区切り位置の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_DIGIT = "桁の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_DOC_TEXT = "ドキュメント文字列の型が正しくありません。";
	jaswin.ALERT_TYPE_DRAGGABLE = "ドラッグ可能かどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_DROPPABLE = "ドロップ可能かどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_DROP_TYPE = "ドロップ可能なタイプの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ENABLED = "有効かどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ENCODE = "エンコードの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_EXEC_FUNC = "イベント関数を実行するかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_FILE_NAME = "ファイル名の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_FOCUS = "フォーカスするかどうかの型が正しくありません。";
	jaswin.ALERT_TYPE_FORMAT = "フォーマットの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_FONT_COLOR = "フォント色の型が正しくありません。";
	jaswin.ALERT_TYPE_FONT_FAMILY = "フォントファミリーの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_FONT_SIZE = "フォントサイズの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_FUNCTION = "関数の型が正しくありません。";
	jaswin.ALERT_TYPE_GAUGE = "目盛種別の型が正しくありません。";
	jaswin.ALERT_TYPE_GROUP = "グループの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_HIDE_ON_CREATE = "生成時に非表示かどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_HEIGHT = "高さの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ICON_URL = "アイコンURLの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ID = "IDの型が正しくありません。";
	jaswin.ALERT_TYPE_IMAGE_SOURCE = "イメージのURLが正しくありません。[{1}]";
	jaswin.ALERT_TYPE_IME_MODE = "IMEモードの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_INDEX = "インデックスの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_INPUT = "入力クラスの型が正しくありません。";
	jaswin.ALERT_TYPE_ITEM_TYPE = "アイテムの型が正しくありません。";
	jaswin.ALERT_TYPE_KEY = "キーの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_LABEL = "ラベルの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_LEFT = "左位置の型が正しくありません。";
	jaswin.ALERT_TYPE_LISTBOX = "リストボックスの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_LONG_GAUGE = "大目盛の単位の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MAX_DROP = "ドロップダウンのアイテム数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MAX_LENGTH = "最大文字数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MAX_POINT = "最大ポイントの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MAX_POSITION = "最大位置の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MENU = "メニューの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MENU_HEADER = "メニューヘッダの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MENU_ITEM = "メニューアイテムの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MENU_HEADER_ITEM = "メニューヘッダアイテムの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MESSAGE = "メッセージの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_METHOD = "メソッド種別の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MIME_TYPE = "MIMEタイプの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MIN_HEIGHT = "高さ下限の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MIN_POINT = "最小ポイントの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MIN_POSITION = "最小位置の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MIN_WIDTH = "幅下限の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MONTH = "月の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MULTI_LINE = "複数行かどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_MULTIPLE = "複数選択するかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_NAME = "名前の型が正しくありません。";
	jaswin.ALERT_TYPE_NEW_WINDOW = "新しいウィンドウを開くかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_NODE = "ノードの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_ABORT = "中止時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_BLUR = "フォーカス外れ時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_CHANGE = "変更時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_CLICK = "クリック時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_CONTEXTMENU = "右クリック時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_DBLCLICK = "ダブルクリック時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_DRAGSTART = "ドラッグ開始時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_DROP = "ドロップ時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_FOCUS = "フォーカス時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_HIGHLIGHT = "強調表示の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_KEYDOWN = "キー押下時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_INPUT = "入力時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_LOAD = "読み込み時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_NG = "NG時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_OK = "OK時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_PROGRESS = "進捗取得時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_RESIZE = "リサイズ時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_SORT = "ソート時の関数の型が正しくありません。";
	jaswin.ALERT_TYPE_ON_TIMEOUT = "タイムアウト時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ON_UPLOAD_PROGRESS = "アップロード進捗取得時の関数の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_OVERFLOW = "オーバーフロー指定の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_PARAM = "パラメータ名の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_PARENT = "親オブジェクトの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_PARENT_ELEMENT = "親エレメントの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_POINT = "ポイントの型が正しくありません。";
	jaswin.ALERT_TYPE_POPUP = "ポップアップかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_POSITION = "位置の型が正しくありません。";
	jaswin.ALERT_TYPE_READONLY = "読取専用かどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_RECT = "位置・サイズクラスの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_RESIZABLE = "サイズ変更可否の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_RIGHT = "右位置の型が正しくありません。";
	jaswin.ALERT_TYPE_ROW_HEIGHT = "行の高さの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ROW_TAG = "行タグ名の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_ROWS_NAME = "行配列名の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_SEARCH_WORD = "検索文字列の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_SELECTED = "選択されているかどうかの型が正しくありません。";
	jaswin.ALERT_TYPE_SHORTCUT = "ショートカット文字の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_SHORT_GAUGE = "小目盛の単位の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_SHOW_GAUGE = "目盛を表示するかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_SHOW_HEADER = "ヘッダを表示するかどうかの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_SORT_BY = "ソート対象の型が正しくありません。";
	jaswin.ALERT_TYPE_SORT_TYPE = "ソート種別の型が正しくありません。";
	jaswin.ALERT_TYPE_SOURCE = "元文字列の型が正しくありません。";
	jaswin.ALERT_TYPE_SPLIT = "分割種別の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_START_POINT = "開始ポイントの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_STATUS = "ステータスの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_STYLE = "スタイルの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_SUBHEAD = "サブヘッドの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TABINDEX = "タブインデックスの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TAB_SIZE = "タブサイズの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TEXTBOX = "テキストボックスの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TIMEOUT = "タイムアウトの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TITLE = "タイトルの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TOOLBAR = "ツールバーの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TOOLTIP = "ツールチップの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TOP = "上位置の型が正しくありません。";
	jaswin.ALERT_TYPE_TOTAL = "合計値の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_TREEVIEW = "ツリービューの型が正しくありません。";
	jaswin.ALERT_TYPE_TYPE = "種別の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_UNIT = "単位の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_UNUSABLE_CHARACTERS = "使用不可文字の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_URL = "URLの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_VALUE = "値の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_WINDOW = "ウィンドウの型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_WIDTH = "幅の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_X = "水平位置の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_Y = "垂直位置の型が正しくありません。[{1}]";
	jaswin.ALERT_TYPE_YEAR = "年の型が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_ALIGN = "文字列寄せの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_COL_NUMBER = "カラム数の値が正しくありません。";
	jaswin.ALERT_VALUE_CONTENT_TYPE = "コンテントタイプヘッダの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_DATE = "日付の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_DIGIT = "桁の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_DROP_TYPE = "ドロップ可能なタイプの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_GAUGE = "目盛種別の値が正しくありません。";
	jaswin.ALERT_VALUE_GAUGE_UNIT = "目盛単位の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_HEIGHT = "高さの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_IME_MODE = "IMEモードの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_INDEX = "インデックスの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_ITEM_TYPE = "アイテム種別の値が正しくありません。";
	jaswin.ALERT_VALUE_LONG_GAUGE = "大目盛の単位の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_METHOD = "メソッド種別の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_MIN_HEIGHT = "高さ下限の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_MIN_MAX = "最小ポイントと最大ポイントの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_MIN_WIDTH = "幅下限の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_MONTH = "月の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_OVERFLOW = "オーバーフロー指定の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_PARENT_ELEMENT = "親エレメントの値が正しくありません。";
	jaswin.ALERT_VALUE_RESPONSE_TYPE = "レスポンスタイプの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_SHORTCUT = "ショートカット文字の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_SHORT_GAUGE = "小目盛の単位の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_SORT_TYPE = "ソート種別の値が正しくありません。";
	jaswin.ALERT_VALUE_SPLIT = "分割種別の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_STATUS = "ステータスの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_STYLE = "スタイルの値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_TYPE = "種別の値が正しくありません。[{1}]";
	jaswin.ALERT_VALUE_WIDTH = "幅の値が正しくありません。[{1}]";
	jaswin.ALERT_WINDOW_ALLOCATION = "ウィンドウはここに配置できません。[{1}]";
	jaswin.ALERT_XML_PARSER = "XMLパーサエラー。";
}(window.jaswin = window.jaswin || {}));
